/*tps custom styles******************************/
.fs50 {
	font-size: 0.5rem; /* Adjust as needed */
}
.fs75 {
	font-size: 0.75rem; /* Adjust as needed */
}

ph {
	font-size: 1.5em;
	color: #be5300;
	display: block;
}
.btn-outline-NM {
	--bs-btn-color: #be5300;
	--bs-btn-border-color: #be5300;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #be5300;
	--bs-btn-hover-border-color: #be5300;
	--bs-btn-focus-shadow-rgb: 25, 135, 84;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #be5300;
	--bs-btn-active-border-color: #be5300;
	--bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
	--bs-btn-disabled-color: #be5300;
	--bs-btn-disabled-bg: transparent;
	--bs-btn-disabled-border-color: #be5300;
	--bs-gradient: none;
}

.nmcolor {
	color: #be5300;
}
.card-header {
	color: #be5300;
}

CardTitle {
	color: #be5300;
	font-size: calc(1rem + .3vw);
	font-weight: 500;
	margin-right: 5px;
}

.card {
	border-color: #be5300;
}


.f-c {
	display: inline;
	width: auto;
}

h1 {
	color: #be5300;
}

h2 {
	color: #be5300;
}

h3 {
	color: #be5300;
}

h4 {
	color: #be5300;
}
h5 {
	color: #be5300;
}
.form-label {
	font-weight: bold;
}

